// https://pinia.vuejs.org/
import { createPinia } from 'pinia';
/* @description pinia持久化
* @example https://prazdevs.github.io/pinia-plugin-persistedstate/zh/guide/
* */
import piniaPluginPersist from 'pinia-plugin-persist'

// 创建
const pinia = createPinia();
pinia.use(piniaPluginPersist)

// 导出
export default pinia;
